<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f28c82d62b948dd59b260c4e6f2fdf0">
  <dict>
    <!--2023-01-31 11:50:18.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-01-31 11:50:18.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:18.000-->
    <int key="sms_to_mms_textthreshold">6</int>
  </dict>
</config>
